PRISM2_NON_VOLATILE_DOWNLOAD in kernel 2.6.14

Henrik Brix Andersen brix at gentoo.org
Thu Jan 5 06:32:08 EST 2006


On Wed, Jan 04, 2006 at 09:07:00PM -0800, Jouni Malinen wrote:
> I don't think the driver would be removed from CVS, but adding an #if
> block for case of kernel version being > 2.6.14 and #error to prevent
> building the CVS version would certainly be acceptable modification..

I still use hostap-driver-0.4.7 with linux-2.6.15 for my HostAP since
I can not get the in-kernel hostap_pci driver to work with WPA-PSK
CCMP.

I haven't had time to look into this problem yet, but please do not
change CVS to not compile with linux-2.6.14+ when there is no real
reason for it.

Regards,
Brix
-- 
Henrik Brix Andersen <brix at gentoo.org>
Gentoo Metadistribution | Mobile computing herd
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 211 bytes
Desc: not available
Url : http://lists.shmoo.com/pipermail/hostap/attachments/20060105/447f8708/attachment.pgp 


More information about the HostAP mailing list